[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device  =VF0070
SetupPlugIn =CtStpCD.dll

[Common]
Device_Description           =Creative WebCam Notebook Ultra
Do_Not_Display_Progress_Dlg  =0
Do_Not_Prompt_Connect_Device =0
Do_Not_Prompt_Error_Message  =0
Force_Install                =0

Opt_InstallSequence          =0
Silent_Mode                  =1
No_Cleanup                   =1
Inf_Files_To_Search          =V0070*.inf,oem*.inf
OS_Ver_To_Install            =*
;App_For_Connect_Device_Msg   =ConnDev.exe

[VF0070]
Inf_File            =V0070Dev.inf
Uninstall_String    =Creative VF0070
Ins_HardwareId      =*
Relative_Dir        =
Ins_Parameters      =-plugin V0070Pin.dll
PreIns_Parameters   =-plugin V0070Pin.dll
Install_Section     =
Force_Install       =0
Opt_InstallSequence =0
OS_Ver_To_Install   =*
